options { 
	directory ".";
//	pid-file "run/named.pid";
	version "Tafiolo";
	forward first;
	forwarders { 
		   194.146.224.102; // maridia.nerim.net
		   };
	notify no;
//      listen-on port 53 { any;};
	listen-on-v6 port 53 { any;};
	minimal-responses yes;
	match-mapped-addresses yes;
	auth-nxdomain no;
	root-delegation-only exclude { "ad"; 
				       "biz";
				       "cr";
				       "cu";
				       "de";
				       "dm";
				       "id";
				       "lu";
				       "lv";
				       "md";
				       "ms";
				       "museum";
				       "name";
				       "no";
				       "pa";
				       "pf";
				       "sr";
				       "to";
				       "tw";
				       "us";
				       "uy";
				     };
	allow-query { any;};
	allow-recursion { local;};
	allow-transfer {none;};
	zone-statistics yes;
};
